/* linear gradient footer*/

footer {
  background-image: linear-gradient(127deg, #ac6f8ec4 0%, #ce97b97a 91%);
  padding-top: 30px;
}


/*color links*/

a:hover {
  color: #d03232;
}

a {
  color: #a85775;
}

/*opcion activa del menu en nav*/
.header-area.header-sticky .nav li a.active {
    color: #a85775;
}

/*hover menu*/
.header-area.header-sticky .nav li a:hover {
    color: #e1b5c5;
}

/*--------------------------*/

/*button more info*/
a.main-button-slider {
  background-color: #a85775;
}

a.main-button-slider:hover {
  background-color: #ee9f9f;
}



.features-small-item .icon {
  background: #C70039;
}

.features-small-item:hover .icon {
  background-color: #f0988f;
}


/*icons redes footer*/
footer .social li a {
  color: #893253;
}

footer .social li a:hover {
  background-color: #e1b5c5;
}


/*fondo precios*/
.pricing-item.active .pricing-body .price-wrapper {
  background-color: #a85775;
}

/*fondos claros sections*/

.section.colored {
    background: #e1b5c5;
}